Bug 1567717 - Errors in BIND option tables in French Networking Guide
Summary: Errors in BIND option tables in French Networking Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Networking_Guide
Version: 7.7-Alt
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: localization-requests
QA Contact: Zhang Kexin
URL: https://access.redhat.com/discussions...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 04:55 UTC by Jamie Bainbridge
Modified: 2019-03-06 00:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-18 15:20:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jamie Bainbridge 2018-04-16 04:55:20 UTC
Document URL: 

https://access.redhat.com/documentation/fr-fr/red_hat_enterprise_linux/7/html/networking_guide/sec-BIND

Section Number and Name: 

Tableau 11.3. Options de configuration souvent utilisées
Tableau 11.4. Options couramment utilisées comme arguments de zone

Describe the issue: 

Customer on portal discussions noticed the following items in the "Option" column do not match when compared to the English guide:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/networking_guide/sec-BIND

Suggestions for improvement: 

Tab 11.3, option col:
Value : -n
Should be : dnssec-validation

Tab 11.3, option col:
Value : -f
Should be : notify

Tab 11.4, option col:
Value : -f
Should be : notify

Additional information:


Note You need to log in before you can comment on or make changes to this bug.